/*一覧ページ*/
div.leftbox {
float:left;
width:30%;
text-align:center;
height:100%;
}

div.rightbox {
float:right;
width:69%;
padding:8px 0 0 0;
}

div.topbar1 {
margin: 5px 0 0 0;
padding:5px 0 10px 0;
width:100%;
font-family:"ＭＳ Ｐゴシック";
border-bottom:1px dashed;
}

div.each_backon {
background-repeat:repeat-y;
}

div.noodle_rank {
background-repeat:no-repeat;
font-size:16px;
font-family:Arial;
text-align:left;
}

span.fattext {
font-weight:700;
}

span.point_text {
font-size:13px;
}

a.detail_a {
display:block;
text-decoration:none;
width:140px;
background-position:left;
margin:0 0 4px 15px;
}

a.shopname {
font-size:17px;
/*font-family:Arial;*/
font-weight:700;
padding:8px 0 0 8px;
margin:8px 0 0 0;
}

span.shopname {
font-size:17px;
font-family:Arial;
font-weight:700;
padding:8px 0 0 8px;
margin:8px 0 0 0;
}

div.heading_name {
padding:4px 0 0 2px;
width:70%;
}

div.shop_address {
color:#666666;
font-family:Arial;
font-size:12px;
padding:3px 0 5px 8px;
}

table.appraisal {
width:100%;
font-size:12px;
margin:0 0 12px 0;
}

table.appraisal td {
padding:3px 0 0 0;
}

div.views_come {
/*width:97%;*/
background-image:url(/ugr/img/coment_views_back.gif);
background-repeat:no-repeat;
color:#666666;
font-size:12px;
padding:6px 0 6px 10px;
margin:0 0 10px 0;
}

div.views_come img.problem{
float:right;
}

div.views_come a {
padding:0 0 0 5px;
}

li.each_come {
list-style-type:none;
padding:0 0 8px 22px;
font-size:12px;
line-height:1.3em;
}

div.heading {
padding:4px 0 5px 20px;
margin:0 0 0 8px;
}

img.phot_frame {
margin:0 0 7px 0;
}

div.contest_top {
background-repeat:no-repeat;
margin:12px 0 4px 5px;
font-size:12px;
text-align:right;
padding:0 8px 3px 0;
}

div.contest_top img.sp {
height:151px;
width:1px;
}

div.contest_textbox2 {
text-align:right;
padding:0 10px 0 0;
}

div.contest_term {
font-size:12px;
float:left;
text-align:left;
padding:22px 0 0 10px;
}

div.point_coment {
/*width:98%;*/
text-align:right;
padding:7px 7px 7px 0;
font-size:12px;
color:#666666;
background-repeat:repeat-x;
background-position:bottom;
}

div.account_box_h {
background-image:url(/ugr/img/sentence_h.gif);
background-repeat:no-repeat;
height:17px;
}

div.account_box_f {
background-image:url(/ugr/img/sentence_f.gif);
background-repeat:no-repeat;
height:7px;
margin-bottom:5px;
}

img.list_photo {
margin:0 0 8px 0;
}

/*ここまで*/


/*ここから共用部品*/
div.noo_detail {
margin:5px 0 0 10px;
color:#ffffff;
font-size:12px;
padding:8px 10px 9px 28px;
text-align:left;
}

a.detail_a {
background-repeat:no-repeat;
}
a.detail_a:hover {
background-repeat:no-repeat;
}

a.ex_detail_ri {
text-decoration:none;
width:136px;
display:block;
background-repeat:no-repeat;
color:#ffffff;
}
a.ex_detail_ri:hover {
background-repeat:no-repeat;
}

div.yardstick {
background-image:url(/ugr/img/appraisal_back.gif);
background-repeat:no-repeat;
padding:6px 0 7px 4px;
color:#666666;
}

div.yardstick img {
vertical-align:top;
}

div.score {
padding:1px 0 0 3px;
display:inline;
}

div.satis {
padding:0px 0 3px 0px;
}

div.account_box {
padding:10px 13px 10px 10px;
font-size:12px;
line-height:1.3em;
background-repeat:repeat-y;
background-image:url(/ugr/img/sentence_back.gif);
}

div.user_clear {
clear:both;
}

span.sati_intro {
font-size:10px;
}
/*ここまで共用部品*/




/*ここから詳細ページ*/
div.detail_all {
padding:6px 5px 0 0px;
font-family:"ＭＳ Ｐゴシック";
font-size:12px;
}

div.noo_detail2 {
color:#ffffff;
padding:11px 0 10px 33px;
}

div.detail_name {
padding:3px 0 0 28px;
font-size:17px;
/*font-family:Arial;*/
font-weight:700;
float:left;
margin:3px 0 0 3px;
}

div.flot_right {
float:right;
}

table.photo_layout {
width:100%;
margin-top:3px;
}

td.details_photo {
/*width:340px;*/
height:340px;
text-align:center;
vertical-align:middle;
background-color:#e8e8e8;
}

td.details_right {
padding:0 7px 0 13px;
vertical-align:top;
width:201px;
vertical-align:bottom;
}

div.point_value {
background-repeat:no-repeat;
margin:3px 0 0 0;
padding:7px 0 10px 14px;
}

div.point_value span.value {
font-family:Arial;
font-size:16px;
font-weight:700;
color:#333333;
}

div.point_value span.point {
font-size:13px;
color:#333333;
}

div.account_box2 {
margin:0 10px 0 15px;
padding:0 15px 0 17px;
font-size:12px;
line-height:1.3em;
background-repeat:repeat-y;
background-image:url(/ugr/img/de_sentence_back.gif);
color:#333333;
}

div.account_box2_h {
margin:0 0 0 15px;
background-image:url(/ugr/img/de_sentence_h.gif);
background-repeat:no-repeat;
height:19px;
}

div.account_box2_f {
margin:0 0 11px 15px;
background-image:url(/ugr/img/de_sentence_f.gif);
background-repeat:no-repeat;
height:7px;
}

div.submi_box {
color:#666666;
padding:5px 0 4px 5px;
}

div.submi_bot {
color:#666666;
border:1px;
border-style:solid;
}

div.submi_date {
padding:5px 0 5px 5px;
}

div.submi_bot div.views {
float:left;
padding:2px 0 0 5px;
}

img.problem {
float:right;
}

div.experience_box {
background-repeat:no-repeat;
padding:8px 0 8px 18px;
font-weight:700;
margin:0 0 10px 0;
}

span.experience_caption {
padding:8px 0 0 4px;
font-size:10px;
color:#666666;
font-weight:400;
}


div.ex_coments {
border-bottom:1px dashed;
padding:0 0 0 6px;
margin-bottom:10px;
color:#666666;
margin-right:15px;
}

div.ex_each_come {
list-style-type:none;
padding:0 0 8px 22px;
font-size:12px;
line-height:1.3em;
margin:6px 0 0 4px;
}

span.each_date_manth {
font-size:10px;
padding:0 0 0 17px;
}

div.ex_coments_bottom {
padding:12px 0 10px 6px;
color:#666666;
}

div.satisfaction_each {
/*background-color:#f0f0f0;*/
padding:7px 0 4px 22px;
font-weight:700;
/*margin:8px 0 3px 0;*/
}

div.formCommentTitle {
padding:5px 0 6px 15px;
font-weight:700;
margin:8px 0 3px 0;
font-size: 12px;
}

.form_rb {
margin: 0 2px 0 20px;
vertical-align:middle;
}
.form_text {
margin: 2px 0 14px 12px;
width: 510px;
height: 100px;
}


.submitBtnBottom {
margin: 20px 0 0px 0;
text-align:center;
font-size: 12px;
}
.submitBtnBottom img{
margin-bottom: 10px;
}

div.telema {
padding:0 0 0 7px;
}



/*entry START*/
div.contest_term2 {
font-size:12px;
float:left;
text-align:left;
padding:0px 0 0 10px;
}

div.entryFormBg {
font-size:12px;
margin: 5px;
padding: 8px;
width: 546px;
background-color: #F3F3F3;
}

table.entryForm {


}
table.entryForm .entryFormTitle{
margin: 0;
padding: 3px 4px 0 0;
width: 76px;
vertical-align: middle;
text-align: right;
font-size: 12px;
font-weight: 700;
color: #333333;
}

input.ugrForms {
width: 430px;
height: 24px;
border: #999999 solid 1px;
font-size: 14px;
line-height: 1.4em;
}
textarea.ugrForms {
width: 430px;
height: 188px;
border: #999999 solid 1px;
font-size: 14px;
line-height: 1.4em;
}


/*report START */

div.repo_top {
background-image:url(/ugr/img/repo_head_mark.gif);
background-repeat:no-repeat;
padding:11px 0 10px 40px;
font-size:16px;
color:#666666;
margin:10px 0 0 0;
}

div.reportHeader {
margin: 10px 12px 14px 4px;
padding: 8px 20px;
border: #CCCCCC 1px solid;
}
div.reportTitle {
padding-top: 5px;
padding-right: 0pt;
padding-bottom: 10px;
padding-left: 25px;
font-size: 17px;
font-family: Arial;
font-weight: 700;
}
div.reportFormBg {
margin:5px 0 5px 3px;
padding:5px 0 5px 20px;
/*width: 546px;*/
color:#666666;
}

textarea.ugrReportForms {
margin: 5px 0 12px 15px;
width: 510px;
height: 60px;
border: #999999 solid 1px;
font-size: 14px;
line-height: 1.4em;
}

span.userName {
color:#666666;
padding-left:3px;
}

span.reportDate {
font-size:10px;
color:#666666;
padding-left:10px;
}

span.form_ex_repo {
color:#666666;
padding-left:20px;
}

div.assessment_h {
background-image:url(/ugr/img/satisfaction_back_h.gif);
background-repeat:no-repeat;
height:17px;
color:#333333;
font-weight:700;
font-size:14px;
padding:3px 0 0 15px;
margin:10px 0 0 10px;
}

div.assessment_back {
background-image:url(/ugr/img/satisfaction_back.gif);
background-repeat:repeat-y;
color:#666666;
margin:0 0 0 10px;
}

div.assessment_f {
background-image:url(/ugr/img/satisfaction_back_f.gif);
background-repeat:no-repeat;
height:14px;
margin:0 0 20px 10px;
}

div.form_rb_sp {
margin-left:50px;
}

div.idea_wish {
/*width:98%;*/
text-align:right;
padding:10px 7px 0 0;
font-size:12px;
color:#666666;
background-repeat:repeat-x;
background-position:top;
}

div.point_come_back {
background-image:url(/ugr/img/before_list.gif);
background-repeat:no-repeat;
padding-bottom:2px;
padding-top:1px;
padding-left:20px;
display:inline;
}

.jumpBtn {
margin: 3px 10px 3px 4px;
float:right;
}